.tabledrag-toggle-weight-wrapper {
	display: none;
}

form .field-multiple-table th.field-label {
	padding-left: 5px;
}

.tabledrag-handle {
	text-decoration: none !important;
}

td {
	padding: 5px;
}

button, input[type="submit"], input[type="reset"], input[type="button"] {
	padding: 1px;
}

.version_wrapper {
	top: 0 !important;
	margin-bottom: 0 !important;
}

.version_wrapper .fieldset-title {
	text-decoration: none !important;
	color: black !important;
}

.view-module-overview .views-view-grid .col-1,
.view-module-overview .views-view-grid .col-2,gr
.view-user-modules .views-view-grid .col-1,
.view-user-modules .views-view-grid .col-2 {
	width: 50%;
}

.view-module-overview  .views-view-grid tr {
	vertical-align: top;
}

.node.node-teaser {
	border-bottom: none;
}

.fc_remove_button {
	color: red !important;
}

html.js input.form-autocomplete {
    background-position: 100% 6px;
}
html.js input.throbbing {
    background-position: 100% -14px;
}

.xdalogin_desc {
	font-size: 16pt;
}

.page-user.not-logged-in #main > .tabs {
	display: none;
}

.field-name-user-modules {
	margin-top: 20px;
}

div.form-item[class*=form-item-field-versions-][class*=-weight] {
	display: none;
}

.text-format-wrapper .filter-wrapper  {
	padding: 0;
}

.text-format-wrapper .fieldset-wrapper  {
	padding: 0;
	margin: 0;
}

.region-content p + ul, .region-content p + ol {
	margin: -20px 0 1em;
}
